Bug 214599 - dbus interface misnamed
dbus interface misnamed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hal-cups-utils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On: 214598 214619
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-11-08 11:13 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.6.2-4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 06:05:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hal-cups-utils-api-name.patch (906 bytes, patch)
2006-11-08 11:13 EST, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2006-11-08 11:13:20 EST
+++ This bug was initially created as a clone of Bug #214598 +++

10-hal_lpadmin.fdi must use the interface name expected by eggcups, which is
org.freedesktop.Hal.Device.Printer, not com.redhat.Hal.Device.Printer
Comment 1 Tim Waugh 2006-11-08 11:13:20 EST
Created attachment 140661 [details]
hal-cups-utils-api-name.patch
Comment 2 Tim Waugh 2006-11-08 13:04:23 EST
Fixed in devel:0.6.2-6, FC-6:0.6.2-4.1.
Comment 3 Fedora Update System 2006-11-13 13:58:05 EST
Fixed in update: hal-cups-utils-0.6.2-4.2

Note You need to log in before you can comment on or make changes to this bug.